﻿.scroll-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    height: 50px;
    width: 50px;

    background: #ed1b2e;
    color: #fff;

    cursor: pointer;
    font-family: "prohibition";
    font-style: normal;
    font-weight: 400;
    border-radius: 5px;
    border: 0;
    z-index: 99;
    overflow: hidden;

    display: none !important;
}

.scroll-to-top.show {
    display: inline-block !important;
}

.scroll-to-top:hover, .scroll-to-top:focus, .scroll-to-top:active {
    background: #fdb827;
}

.scroll-to-top:before {
    font-family: FontAwesome;
    font-size: 50px;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '\f106';
    position: relative;
    top: -5px;
}